export const hciArrowLongDownOutline = {
  prefix: "hci",
  iconName: "arrow-long-down-outline",
  icon: [384, 512, [], "f101", "M192,512c-12.9,0-24.4-4.8-33.5-13.8l-140.9-142c-9.3-8.1-14.8-19.8-14.8-32.9s5.5-24.8,15.9-34l15.2-16.2 c22.8-20.2,49.8-18.1,67.4-0.5l30.9,30.4V47.3c0-12.9,4.8-24.4,13.8-33.5S166.6,0,179.5,0h25c12.9,0,24.4,4.8,33.5,13.8 s13.8,20.6,13.8,33.5V303l30.9-30.5c17.7-17.6,46.2-18.1,65.8-0.9l18.2,19.2c8.9,7.6,14.4,19.4,14.4,32.5s-5.5,24.8-15.9,34 L225.6,498.1C216.5,507.2,204.9,512,192,512z M47.7,323.3L192,468.7l144.3-145.4l-20-21.3l-109,107.4V44.6h-30.6v364.7L67.6,302 L47.7,323.3z"]
};
